<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ka', version '2.2'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'კალენდარი';
$string['calendarheading'] = '{$a} კალენდარი';
$string['calendarpreferences'] = 'კალენდარის პარამეტრები';
$string['clickhide'] = 'დაფარე';
$string['clickshow'] = 'აჩვენე';
$string['commontasks'] = 'პარამეტრები';
$string['confirmeventdelete'] = 'დარწმუნებული ხართ რომ გინდათ ღონისძიების წაშლა?';
$string['course'] = 'კურსი';
$string['courseevents'] = 'კურსის ღონისძიებები';
$string['courses'] = 'კურსები';
$string['dayview'] = 'დღის კალენდარი';
$string['daywithnoevents'] = 'ამ დღისთვის არაფერია დაგეგმილი';
$string['default'] = 'ქვეყნის მიხედვით';
$string['deleteevent'] = 'ამოშალეტ შემთხვევა';
$string['deleteevents'] = 'წაშალე ღონისძიებები';
$string['detailedmonthview'] = 'თვის დეტალური კალენდარი';
$string['durationminutes'] = 'ხანგრძლივობა წუთებში';
$string['durationnone'] = 'ხანგრძლივობის გარეშე';
$string['durationuntil'] = 'გაგრძელდება';
$string['editevent'] = 'ღონისძიების რედაქტირება';
$string['errorbeforecoursestart'] = 'ნუ დანიშნავთ ღონისძიებას კურსის დაწყების თარიღამდე';
$string['errorinvaliddate'] = 'არასწორი თარიღი';
$string['errorinvalidminutes'] = 'განსაზღვრე ხანგრძლივობა წუთებში რიცხვების მოცემით 1-დან 999-მდე';
$string['errorinvalidrepeats'] = 'განსაზღვრე ღონისძიებათა რაოდენობა რიცხვების მოცემით 1-დან 99-მდე';
$string['errornodescription'] = 'აღწერა აუცილებელია';
$string['errornoeventname'] = 'დასახელება აუცილებელია';
$string['eventdate'] = 'თარიღი';
$string['eventdescription'] = 'აღწერა';
$string['eventduration'] = 'ხანგრძლივობა';
$string['eventendtime'] = 'დასასრული';
$string['eventinstanttime'] = 'დრო';
$string['eventkind'] = 'ღონისძიების ტიპი';
$string['eventname'] = 'ღონისძიების დასახელება';
$string['eventnone'] = 'ღონისძიება არ არის';
$string['eventrepeat'] = 'განმეორება';
$string['eventsall'] = 'ყველა ღონისძიება';
$string['eventsfor'] = '{$a} ღონისძიებები';
$string['eventskey'] = 'ღონისძიებების გასაღები';
$string['eventsrelatedtocourses'] = 'კურსთან დაკავშირებული ღონისძიებები';
$string['eventstarttime'] = 'დასაწყისი';
$string['eventtime'] = 'დრო';
$string['eventview'] = 'ღონისძიების დეტალები';
$string['expired'] = 'ვადაგასულია';
$string['export'] = 'ექსპორტი';
$string['exportbutton'] = 'ექსპორტი';
$string['exportcalendar'] = 'კალენდრის ექსპორტი';
$string['fri'] = 'პარ';
$string['friday'] = 'პარასკევი';
$string['global'] = 'საზოგადო';
$string['globalevents'] = 'გლობალური ღონისძებები';
$string['gotocalendar'] = 'ნახე კალენდარი';
$string['group'] = 'ჯგუფი';
$string['groupevents'] = 'ჯგუფური ღონისძებები';
$string['hidden'] = 'დაფარულია';
$string['iwanttoexport'] = 'ექსპორტი';
$string['manyevents'] = '{$a} ღონისძიებები';
$string['mon'] = 'ორშ';
$string['monday'] = 'ორშაბათი';
$string['monthlyview'] = 'თვის კალენდარი';
$string['monthnext'] = 'შემდეგი თვე';
$string['newevent'] = 'ახალი ღონისძიება';
$string['noupcomingevents'] = 'ღონისძიებები დაგეგმილი არ არის';
$string['oneevent'] = 'პირველი ღონისძიება';
$string['pref_lookahead'] = 'მოახლოებული ღონისძიებების წინასწარგანჭვრეთა';
$string['pref_maxevents'] = 'მაქსიმალური მოახლოებული ღონისძიებები';
$string['pref_persistflt'] = 'დაიმახსოვრეთ ფილტრის სეთინგები';
$string['pref_startwday'] = 'კვირის პირველი დღე';
$string['pref_timeformat'] = 'დროის გამოსახვის ფორმატი';
$string['preferences'] = 'პარამეტრები';
$string['preferences_available'] = 'თქვენი პერსონალური პარამეტრები';
$string['recentupcoming'] = 'წინა და შემდეგი 60 დღე';
$string['repeatedevents'] = 'განმეორებადი ღონისძიებები';
$string['repeateditall'] = 'ცვლილება გამოიყენე განმეორებადი სერიის ყველა {$a} ღონისძიებაში';
$string['repeateditthis'] = 'ცვლილება მხოლოდ მიმდინარე ღონისძიებაში';
$string['repeatnone'] = 'არა განმეორებადი';
$string['repeatweeksl'] = 'ყოველ კვირა, სულ შეიქმნას';
$string['repeatweeksr'] = 'ღონისძიება';
$string['sat'] = 'შაბ';
$string['saturday'] = 'შაბათი';
$string['shown'] = 'ნაჩვენებია';
$string['spanningevents'] = 'დაწყებული ღონისძიებები';
$string['sun'] = 'კვ';
$string['sunday'] = 'კვირა';
$string['thu'] = 'ხუთ';
$string['thursday'] = 'ხუთშაბათი';
$string['timeformat_12'] = '12 სთ';
$string['timeformat_24'] = '24 სთ';
$string['today'] = 'დღეს';
$string['tomorrow'] = 'ხვალ';
$string['tt_deleteevent'] = 'წაშალე ღონისძიებები';
$string['tt_editevent'] = 'ღონისძიებების რედაქტირება';
$string['tt_hidecourse'] = 'საკურსო ღონისძიებები ნაჩვენებია (დააწკაპუნე რომ დამალო)';
$string['tt_hideglobal'] = 'საერთო ღონისძიებები ნაჩვენებია (დააწკაპუნე რომ დამალო)';
$string['tt_hidegroups'] = 'ჯგუფური ღონისძიებები ნაჩვენებია (დააწკაპუნე რომ დამალო)';
$string['tt_hideuser'] = 'სამომხმარებლო ღონისძიებები ნაჩვენებია (დააწკაპუნე რომ დამალო)';
$string['tt_showcourse'] = 'კურსები დაფარულია(დააწკაპუნე რომ აჩვენო)';
$string['tt_showglobal'] = 'საერთო ღონისძიებები დაფარულია(დააწკაპუნე რომ აჩვენო)';
$string['tt_showgroups'] = 'ჯგუფური შემთხვევები დამალულია (დააწკაპუნე სანახავად)';
$string['tt_showuser'] = 'მომხმარებლის შემთხვევები დამალულია (დააწკაპუნე სანახავად)';
$string['tue'] = 'სამ';
$string['tuesday'] = 'სამშაბათი';
$string['typecourse'] = 'საკურსო ღონისძიება';
$string['typegroup'] = 'ჯგუფური ღონისძიება';
$string['typesite'] = 'საიტის ღონისძიება';
$string['typeuser'] = 'სამომხმარებლო ღონისძიება';
$string['upcomingevents'] = 'მომავალი ღონისძიებები';
$string['userevents'] = 'სამომხმარებლო ღონისძიებები';
$string['wed'] = 'ოთხ';
$string['wednesday'] = 'ოთხშაბათი';
$string['weeknext'] = 'შემდეგი კვირა';
$string['yesterday'] = 'გუშინ';
$string['youcandeleteallrepeats'] = 'ეს არის განმეორებადი ღონისძიება. თქვენ შეგიძლიათ მხოლოდ მისი, ან მთელი {$a} ჯგუფის ერთიანად წაშლა.';
